/* 共通部分（contents-bottom） */

.contents-bottom {
  display: flex;
  align-items: center;
  min-height: 76.38888888888889vw;
  padding-top: 100px;
}

.contents-bottom h2 {
  font-family: 'Shippori Mincho', serif;
  font-size: 56px;
  font-weight: 800;
  line-height: 1.5;
  letter-spacing: 6%;
  text-align: center;
  color: #fff;
}

.bottom-text {
  margin-top: 48px;
}

.bottom-text p {
  display: block;
  margin-bottom: 24px;
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-weight: 700;
  line-height: 2.25;
  letter-spacing: 18%;
  text-align: center;
  color: #fff;
}

.bottom-text p:last-child {
  margin-bottom: 0;
}

.bottom-link-container {
  margin-top: 72px;
}

.bottom-link {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
}

.bottom-link li {
  width: 100%;
  max-width: 210px;
}

.bottom-link li a {
  padding-right: 12px;
  padding-left: 28px;
  font-size: 14px;
  font-weight: 700;
  line-height: 47px;
  letter-spacing: 5%;
  border: #fff solid 2px;
  border-radius: 4px;
}

.link-member {
  background: none;
}

.link-member a {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #fff;
  transition: 0.3s;
}

.link-member a::after {
  position: absolute;
  top: 50%;
  right: 12px;
  display: inline-block;
  display: block;
  width: 23px;
  height: 23px;
  background: url('../../images/common/icon_link_white.svg') center center no-repeat;
  transition: right 0.3s;
  content: '';
  background-size: cover;
  transform: translateY(-50%);
}

.link-contact a {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #333;
  background: #fff;
  transition: 0.3s;
}

.link-contact a::after {
  position: absolute;
  top: 50%;
  right: 12px;
  display: inline-block;
  display: block;
  width: 23px;
  height: 23px;
  background: url('../../images/common/icon_link_gray.svg') center center no-repeat;
  transition: right 0.3s;
  content: '';
  background-size: cover;
  transform: translateY(-50%);
}

@media (hover: hover) {
  .link-member a:hover {
    opacity: 0.6;
  }

  .link-member a:hover::after {
    right: 10px;
  }

  .link-contact a:hover {
    background-color: #ccc;
    border: #ccc solid 2px;
  }

  .link-contact a:hover::after {
    right: 10px;
  }
}

.link-member a:focus-visible {
  opacity: 0.6;
}

.link-member a:focus-visible::after {
  right: 10px;
}

.link-contact a:focus-visible {
  background-color: #ccc;
  border: #ccc solid 2px;
}

.link-contact a:focus-visible::after {
  right: 10px;
}

@media screen and (width <= 990px) {
  .contents-bottom {
    padding-top: 22.135416666666664vw;
    padding-bottom: 22.135416666666664vw;
  }
}

@media screen and (width <= 767px) {
  .contents-bottom h2 {
    margin-top: 16vw;
    font-size: 26px;
  }

  .bottom-link-container {
    margin-top: 36px;
  }

  .bottom-link {
    display: block;
  }

  .bottom-link li {
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
  }

  .bottom-link li:last-child {
    margin-bottom: 0;
  }
}

.activities {
  position: relative;
  background: url('../../images/common/bg_contents_bottom.png') no-repeat top center / cover;
  background-attachment: scroll;
  background-attachment: fixed;
}

.activities::before {
  position: absolute;
  top: 0;
  left: 50%;
  z-index: -1;
  display: inline-block;
  width: 100%;
  height: 100%;
  content: '';
  aspect-ratio: 1440 / 2666;
  transform: translateX(-50%);
}

.activities .contents-bottom h2 {
  margin-top: 3.5rem;
}

.bg-paper-top {
  position: absolute;
  top: -1px;
  left: 0;
  width: 100%;
}
